Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

XMB < 1.8 SP1 member.php SQL Injection

Medium

Synopsis

The remote host is running a vulnerable version of XMB Forum.

Description

The remote host is running XMB Forum. There is flaw in the version this host is using which may allow an attacker to perform a SQL injection attack against this host.

Solution

Upgrade to XMB 1.8 SP1 or higher.